Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230458 - Licensing block needs to be updated in a few source files
Summary: Licensing block needs to be updated in a few source files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks: FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2007-02-28 21:33 UTC by Nathan Kinder
Modified: 2015-12-07 17:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-07 17:06:59 UTC


Attachments (Terms of Use)
CVS Diffs (deleted)
2007-02-28 21:54 UTC, Nathan Kinder
no flags Details | Diff
CVS Commit Message (deleted)
2007-02-28 23:07 UTC, Nathan Kinder
no flags Details

Description Nathan Kinder 2007-02-28 21:33:50 UTC
The following source files in ldapserver need their licensing/copyright block
updated:

./ldapserver/ldap/docs/dirhlp/Makefile
./ldapserver/ldap/docs/dirhlp/index.map
./ldapserver/ldap/docs/dirhlp/tokens.map
./ldapserver/ldap/servers/slapd/tools/rsearch/scripts/dbgen.pl

Comment 1 Nathan Kinder 2007-02-28 21:54:42 UTC
Created attachment 148966 [details]
CVS Diffs

Corrected the outdated copyright/licensing blocks.  I also removed the DOS
style end-of-line characters from the map files with dos2unix.

Comment 2 Noriko Hosoi 2007-02-28 23:00:25 UTC
Looks good.

Comment 3 Nathan Kinder 2007-02-28 23:07:25 UTC
Created attachment 148971 [details]
CVS Commit Message

Checked into ldapserver (HEAD).  Thanks to Noriko for the review!

Comment 4 Noriko Hosoi 2007-11-30 01:57:09 UTC
Verified files:
/share/dev4/ds/ds80/builds/20071129.1/earthquake_rhel4/ldapserver/ldap/servers/slapd/tools/rsearch/scripts/dbgen.pl

cvs st help/en/tokens.map
===================================================================
File: tokens.map        Status: Up-to-date

   Working revision:    1.1
   Repository revision: 1.1     /cvs/dirsec/directoryconsole/help/en/tokens.map,v
   Sticky Tag:          (none)
   Sticky Date:         (none)
   Sticky Options:      (none)

having the coorect copyright/licensing blocks.

But this tokens.map's copyright looks incomplete.
$ cvs st help/en/tokens.map
===================================================================
File: tokens.map        Status: Up-to-date

   Working revision:    1.3
   Repository revision: 1.3     /cvs/dirsec/admservconsole/help/en/tokens.map,v
   Sticky Tag:          (none)
   Sticky Date:         (none)
   Sticky Options:      (none)


Comment 5 Noriko Hosoi 2007-11-30 17:12:52 UTC
(In reply to comment #4)
> But this tokens.map's copyright looks incomplete.
> $ cvs st help/en/tokens.map
> ===================================================================
> File: tokens.map        Status: Up-to-date
> 
>    Working revision:    1.3
>    Repository revision: 1.3     /cvs/dirsec/admservconsole/help/en/tokens.map,v
>    Sticky Tag:          (none)
>    Sticky Date:         (none)
>    Sticky Options:      (none)
> 
Commented by Rich (Thanks!!)
because these files are more like documentation than source code, openpub
license should be fine.

I.e., verified.


Note You need to log in before you can comment on or make changes to this bug.